* {
   padding:0;
   margin:0;
}
body {
	margin: 0;
	padding-left: 200px;    /* LC fullwidth */
	padding-right: 60px;   /* RC fullwidth + CC padding */
	min-width: 700px;       /* LC fullwidth + CC padding */
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color: rgb(0, 93, 170); text-decoration:none;
}
a:hover {
	text-decoration: underline
}
#agheaders {
	margin-left: -200px;    /* LC fullwidth */
	margin-right: -60px;   /* RC fullwidth + CC padding */
	background-color: rgb(51, 51, 51);
}
#stretcher  {
color: rgb(51, 51, 51); background-color: rgb(51, 51, 51); font-size:95%; font-weight:normal; line-height:25px; display:block
}
.column {
	position: relative;
	float: left;
}
 
#center {
	padding: 0 20px;
	width: 100%;
	margin-bottom: 20px;
}
#center h1 {
	color: rgb(0, 93, 170);
	font-size: 28px;
	font-weight: lighter;
}
#news {
	position: relative
}
#news ul {
	list-style-type: none; font-size: 95%; margin-left: 0px; padding-left:0px
}	
#blogbox {
	position: absolute;
	top: 3px;
	right: 20px;
	background-color: rgb(238, 244, 249);
	border: 1px solid rgb(204, 204, 204);
	width:170px;
	padding: 3px;
	text-align: center;
}
#left {
	width: 180px;           /* LC width */
	padding: 0 10px;        /* LC padding */
	right: 240px;           /* LC fullwidth + CC padding */
	margin-left: -100%;
	margin-bottom: 20px;
}
 
#leftbox {
	position: relative;
	background-color: rgb(238, 244, 249);
	border: 1px solid rgb(204, 204, 204);
	text-align: center;
	font-size: 82%;
	margin-top: 6px;
	padding: 3px;
}	
#leftbox img {
	margin:3px;
}
#blog img {
border: #000000 solid 1px;
}
#right {
	width: 150px;           /* RC width */
	padding: 0 10px;        /* RC padding */
	margin-right: -100%;
	margin-bottom: 20px;
	background: #FFFFFF
}
#rightbox {
	background-color: rgb(238, 244, 249);
	border: 1px solid rgb(204, 204, 204);
	text-align: center;
	font-size: 82%;
	margin-top: 6px;
	padding: 3px;
} 
#rightbox img {
	margin-top:10px;
}
#navcontent {
font-size: 92%; margin-top:5px; margin-bottom:5px;
}
#footer {
	margin-left: -200px;    /* LC fullwidth */
	margin-right: -60px;   /* RC fullwidth + CC padding */
	clear: both;
	background-color: rgb(238, 239, 249);
	border-top: 1px dashed rgb(0, 0, 0);
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
	font-size: 10px;
	padding-bottom: 35px;
	padding-top: 10px;
}
#cbox {
margin-top: 5px; margin-bottom: 4px; 
}
#cbox h1 {
font-size: 35px; color: rgb(77, 107, 164); font-weight:lighter; padding-top:1px
} 
#cbox h2 {
font-size: 20px; 
} 
#cbox h3 {
font-size: 25px; color: rgb(77, 107, 164); font-weight:lighter; padding-top:10px
} 
#whitebox h3 {
font-size: 25px; color: rgb(77, 107, 164); font-weight:lighter; padding-top:10px
} 
#whitebox h4 {
font-size: 23px; color: #40578E; font-weight:lighter
}
#whitebox ul {
list-style-type: none;
} 
#content {
padding: 5px 20px 5px 5px; border: 1px solid rgb(204, 204, 204); background-color: #F7F8F9; float: left
}
#content h1 {
font-size: 28px; color: rgb(77, 107, 164); font-weight:lighter
}
#content h2 {
color: #456298; font-weight:lighter
}
#content ul {
list-style-type: none 
}
#content li {
font-size: 90%
}
#contenthead {
clear:both
}
#topitem {
padding-bottom: 5px; margin-top: 1px
}
#item {
clear: left; padding-top: 5px; padding-bottom: 5px; 
}
#pic {
float: left; height: 100px; width: 110px; 
}
#text {
border-top: 1px dashed #E2E2E2; 
}
#text ul {
list-style-type: none;
}
#rightnav {
position: absolute; top: 5px; right: 0px; padding-top: 2px; padding-bottom: 3px; padding-right:2px; padding-left: 2px; background-color: #ECF1FB; border: 1px solid rgb(204, 204, 204);
}
#rightnav h2 {
font-size: 20px; color: #1F43A3; font-weight: lighter
}
#relativebox {
position: relative
}
#clear {
clear: both
}
#leftmap {
float: left
}
#rightmap {
float: right
}
#entcbox {
margin-top: 0px; margin-bottom: 10px; float: left;
}
#entcbox h1 {
font-size: 35px; color: rgb(77, 107, 164); font-weight:lighter; padding-top:10px
}
#entfact ul {
list-style-type: none
}
#entfact li {
margin-left: 0px;
}
#entfact img {
margin:5px;
}
#entfactsubmenu {
margin-top: 10px; margin-right: 10px; margin-left:10px; float: left;
}
#entfactsubmenu ul{
list-style-type: none; margin-left: 0px;
}
#enttitle {
float: left; font-size: 30px; font-weight:lighter; color: #3C496F; margin-right: 8px
}
#entselect {
margin-left: 5px; margin-bottom: 5px; 
}
#submenu2 ul{
font-size: 12px;
}
#submenu2 li{
margin-left: 10px; margin-top: 2px
}
#field {
background-color: #F1F5F8; padding: 5px;
}
#veg {
background-color: #F1F4FA; margin-top: 10px; padding: 5px;
}
#fruit {
background-color: #EBEBF5; margin-top: 10px; padding: 5px;
}
#landscape {
background-color: #EBECFA; margin-top: 10px; padding: 5px;
}
#livestock {
background-color: #F7F5FA; margin-top: 10px; padding: 5px;
}
#home {
background-color: #EAEFF7; margin-top: 10px; padding: 5px;
}
#misc {
background-color: #F4F5FB; margin-top: 10px; padding: 5px;
}
#blist ul {
list-style-type: square; padding-left:20px;
}
#larvlist ul {
list-style-type: none; margin-left:20px;
}
#end {
clear: both; font-size: 0.7em;
}
#efnumber {
float: left;
}
#efpdf {
float: right;
}
#entfact ul li {
padding: 3px; margin-left:3px;
}
#entfact ol {
padding-left: 30px; 
}
#entfact ol li {
padding: 3px; 
}
#entfact h4 {
font-size: 16px; color: #344069; 
}
#entfact dl dd {
font-size: 90%; margin-left:10px 
}
#entfact table {
background-color: #FFFFFF
}
#entfact a {
text-decoration: underline
}
#entfact a:hover {
color: #5377D7
}
#cropcalendar table {
background-color: #FFFFFF
}
#entfacttopmenu {
float: left; margin-left: 15px; font-size: 85%; width: 780px; background-color: #F1F2F8; padding: 2px;
}
#photo {
clear:both; font-size: small;
}
#photol {
float:left; font-size: small; margin-bottom:5px
}
#photor {
float:right; font-size: small; margin-bottom:5px
}
#youthimage {
position: relative; float: left; width: 172px;
}
#littleimage {
float: left; font-size: 10px; margin-left: 5px
}
#littleimager {
float: right; font-size: 10px; margin-right:5px
}
#spiderchart table {
background-color:#F7F8F9;
}
#spiderchart img {
border-style:none; 
}
#spiderchart a {
text-decoration: none
}
#entfact a:hover {
text-decoration: none; color: #5377D7
}
#spider {
float: left; text-align:center;
}
#spiderclear {
clear: both; border-bottom: 1px dashed #CCCCCC;
}
#clearcenter {
clear: both; text-align:center; font-size: small
}
#translate {
position: relative; border: 1px dashed #CCCCCC; padding: 3px; margin-top: 6px; background-color:#FFFFFF; min-height:50px;
}
#ietranslate {
height: 50px;
}